<?php

namespace App\Models;
use PDO;

class Conexao 
{
    
    private static $instance;

    public static function getConn() {
        if(!isset(self::$instance)){
            // self::$instance = new \PDO("mysql:host=localhost;dbname=;charset=utf8","","");
            //self::$instance = new \PDO("mysql:host=localhost;dbname=agenciad_fcraft","agenciad_us_craf","xtdc1227");        
            self::$instance = new \PDO("mysql:host=localhost;dbname=unidos_sistema;charset=utf8","root","");        
        }
        return self::$instance;
    }

}